$black: #111111;
$black2:#222222;
$white: #ffffff;
$red: #FF0000;
$green: #008000;
$dark-green:#4dc329;
$yellow: #FFFF00;
$pink: #FFC0CB;
$blue: #0000FF;
$purple: #CC8899;
$brown: #A52A2A;
$grey: #e7e7e7;
$light_green:#698474;

$primary_color: #E87816;
$secondary_color: #000;
$footer:#222222;
// Social Icons Color
$facebook: #284386;
$twitter: #1da1f2;
$linkedin: #0077b5;
$google-plus: #db4437;
$youtube: #fa362c;
$skype: #02b4eb;
$pinterest: #bd0d21;
$instagram: #e1376f;


// Rating Star Color
$rating_color: #FFC225;

//mains
$banner-body: #e5e4cc;
$offfspra: #919191;
$offfspra2: #757575;
$dark_yellow: #db9f15;
$form-input:#F8F8F8;
$border-gray:#d4d4d4;
$border-light:#999999;
$body-2:#f2f2e6;
$slide:#666666;
$crter:#eeeeee;
$border-slide:#c9c9c3;
$border-down:#b7b7b7;
$edit:#436e70;
$meber-edt:#f9f9f9;
$calender_border:#b1b1b1;
$poll_line:#ebebeb;
$poll_creator:#1e272c;
$body:#f4f6f9;
$copy-right:#6867ac;
$light_pink:#FFEDF6;
$drop-menu:#F6F6F6;
$school:#F7F7F7;
$footer-line:#F1F1F1;

  